
/************************************************************
  GENERAL
************************************************************/

body { 
	 font: 16px/1.5 'Open Sans', 'Century Gothic', sans-serif;
	 font-weight: 300; 
	 transition: all 0.2s ease 0s; } 

.admin-menu body { 
	 background: #fff; }
  
.logo-img { background: transparent; display: block; margin-top: 0; padding: 0; }

/************************************************************
  REMOVING TABLE STYLING
************************************************************/

td img {
  /* CHROME img thumbnail in tables fix */
	 max-width: none;
}

table {
  border: none;
}

td, th { vertical-align: top; }
thead th, th {
  background: none;
  border-bottom: none;
  color: #333;
  vertical-align: top;
}

th.active {
  background: none;
  border-left: none;
  border-right: none;
}

tr.even td {
  background: none;
}

tr.odd td {
  background: none;
}

td.active {
  border-left: none;
  border-right: none;
}

tr.even td.active {
  background: none;
}
tr.odd td.active {
  background: none;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
  background: none;
}

/************************************************************
  REGIONS
************************************************************/ 

.zone-wrapper { padding: 30px 0; }

.container-24, .grid-24, .container-24 .grid-24 { width: 100%; }

#zone-newsletter-wrapper { background: #ddd; }

#region-stayconnected-first, #region-stayconnected-second, #region-stayconnected-third { flex-grow: 1; }

#zone-stay-connected { display: flex; flex-wrap: nowrap; margin: 0 auto; width: 100%; }

#zone-branding-wrapper { display: none; }

#region-preface-first, #region-preface-second { float: left; }

#region-preface-second { margin: 0 auto; text-align: center; }



  .front #zone-preface-wrapper {
    background: url("../images/mountain-picture-new.png") top center no-repeat transparent;
    background-size: cover;    
  }

.admin-menu #zone-preface {}

#section-header { background: transparent; position: fixed; top: 0; z-index: 999; margin-top: 0; }

.admin-menu #section-header { top: 0; }

.front #section-header { background: transparent; position: relative; }

#zone-user-wrapper {
  padding: 0; 
  margin: 0; 
  width: 100%;
background: transparent; }

#zone-user {
  background: url("../images/flag-background.jpg") no-repeat center center!important;
  background-size: cover !important;
}
#section-content, .not-front #zone-content { min-height: 600px; } 

.front #section-content { padding-top: 0; }

.not-front #section-content { padding-top: 210px; }

#zone-menu-wrapper #zone-menu { width: 100%; max-width: 1400px; }

#zone-content, .front #region-content, #zone-actioncenter, #region-action-first, #zone-header, #zone-postscript, #zone-stay-connected { width: 100%; max-width: 1400px; margin: 0 auto; }

#region-header-first { width: 100%; padding: 0; margin: 0 10px; }

#region-postscript-first, #region-postscript-second { width: 50%; padding: 0; margin: 0; }

.not-front #region-content.grid-16 {
    width: 65%;
}

.not-front #region-content.grid-24 {
    width: 100%;
}

#zone-constituent { display: flex; margin: 0; padding: 0; width: 100%; } 

#region-constituent-first, #region-constituent-second { margin: 0; float: left; width: 50%; }

#section-footer { background: #071528 url(../images/background-footer.jpg) center 0 no-repeat; background-size: cover; }

#section-footer::before {
  content: "";
  background: -webkit-linear-gradient(left, #60c4f1 0%, rgba(51, 83, 127, .95) 49%, rgba(7, 35, 73, .9) 100%);
  background: linear-gradient(to right, #60c4f1 0%, rgba(51, 83, 127, .95) 49%, rgba(7, 35, 73, .9) 100%);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: .9;
  z-index: 0;
}

#zone-footer { text-align: center; width: 100%; }

#region-footer-first { margin-left: auto; margin-right: auto; float: none; }
#region-footer-second { margin-left: auto; margin-right: auto; float: none; }
#region-footer-third, #region-footer-fourth { margin: 0; float: left; width: 50%; }

#zone-footer-wrapper { background: transparent; }

#zone-footer-bottom-wrapper { background: transparent url(../images/Seal_of_the_United_States_Congress.png) center 0 no-repeat;
  color: #fff; min-height: 220px; padding: 20px 0; z-index: 5;
position: relative; }

/************************************************************
  NAVIGATION ON SCROLL
************************************************************/ 

#zone-menu-wrapper .logo-img { width: 100%; padding: 0; }

#zone-menu-wrapper { position: relative;
  top: 0;
  background: #fff;
  margin-bottom: 0;
  padding: 0;
  transition: all 0.5s ease;
}

.not-front #zone-menu-wrapper, #zone-menu-wrapper.fixed {
  background: rgba(255,255,255,1);
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  border-top: 1px solid #fff;
  position:fixed;
  z-index: 999; 
  top: 0px;
  transition: all 1s ease;
}

#zone-menu-wrapper #region-branding { margin: 0; width: 40%; }

#zone-menu-wrapper #region-menu-first { margin: 0; width: 60%; } 

#zone-menu-wrapper #region-user-first { margin: 0; width: 60%; } 

#zone-menu-wrapper.fixed #region-branding { margin: 0; width: 40%; transform: scale(.8); transition: all 1s ease; }

#zone-menu-wrapper.fixed #region-menu-first { margin: 0; width: 60%; } 

#zone-menu-wrapper.fixed #block-boxes-cng-social-media-fa-medium { padding: 0.8em 1em 0; }

#zone-menu-wrapper.fixed #region-user-first { margin: 0; width: 60%; } 

#block-boxes-branding .content { padding: 0; margin: 0; }

#zone-menu-wrapper.fixed .logo-img { display: block; padding-bottom: 0; width: 100%; transition: all 0.2s ease 0s; }

.admin-menu.not-front #zone-menu-wrapper, .admin-menu #zone-menu-wrapper.fixed {
  top: 29px;
}

.admin-menu #zone-menu-wrapper {
  top: 0;
}

.admin-menu #zone-menu-wrapper.fixed {
  position:fixed;
  z-index: 999;
  top: 29px;
} 

/************************************************************
  Profile Photo
************************************************************/

.branding-data {
  width: 60%;
  float: right;
}

#block-boxes-profile-photo {
  float: left;
  width: 40%;
  padding: 0;
  margin: 0 0 -130px 0;
  border-radius: 50px;
}

#block-boxes-profile-photo img { max-width: 100%; padding: 0; border-radius: 50%; border: 6px solid #fff; }

/************************************************************
  INTERIOR PHOTO
************************************************************/

.not-front #zone-preface-wrapper { min-height: 150px; }
  
.not-front #zone-preface { min-height: 100px; }

/************************************************************
BLOCKS, BOXES and VIEWS
************************************************************/

.block, .block-views { /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
  background: transparent;
  border: none;
  margin-bottom: 0px; 
} 

h2.block-title a:hover { color: #ab0000; text-decoraton: none; }

.not-front h2.block-title, .not-front h2.block-title a { font-size: 2em; }

h1#page-title {
  border-bottom: none; 
  color: #18335b;
  font-size: 2.5em; 
	 font-weight: bold;
  line-height: 1;
	 margin-bottom: 0px;
  padding: 20px 0 0 18px; 
}

.not-front #region-content h1#page-title {
  padding: 0 18px;
	 font-size: 2.5em;
  margin-bottom: 15px;
}

.front h1#section-title {
  display: none;
}

.not-front h1#section-title {
  color: #fff;
	 padding: 0.5em 0 1em 1.1em; 
	 font-size: 2.5em; 
  position: relative;
  text-transform: uppercase;
  top: 180px;
}

.not-front #region-content h2.block-title, .not-front #region-content h2.block-title a {
	 background: none; 
	 color: #18335b !important; 
	 display: block; 
  /*	float: left; */
	 font-family: 'Open Sans', 'Century Gothic', sans-serif; 
	 font-size: 2em;
  font-weight: normal;
  line-height: 1.25!important; 
  margin-bottom: 20px!important; 
  padding: 10px;
  text-transform: capitalize;
}

/************************************************************
  SOCIAL MEDIA
************************************************************/

#block-boxes-congress-fb-responsive, #block-boxes-new-twitter { text-align: center; }


#block-boxes-new-twitter h2.block-title, #block-boxes-congress-fb-responsive h2.block-title { border: none; background: transparent; 
  margin: 10px auto 40px;
  padding: 15px 25px;
  font-size: 2.5em; }

#block-boxes-new-twitter .content {
  max-height: 410px;
  padding: 0 5%;
  overflow-y: scroll;
}

#block-boxes-new-twitter { padding-bottom: 20px; }

#block-boxes-cng-social-media-fa-small { text-align: right; }

#block-boxes-cng-social-media-fa-medium {
  text-align: right;
  padding: 1em 1em 0;
}

/************************************************************
  SEARCH
************************************************************/ 

#block-search-form { background: #fff;
  padding: 10px;
  border-radius: 8px;
  border: 1px solid #ddd; 
  position: absolute;
  width: 300px;
  box-shadow: 2px 2px 3px rgba(102,102,102,0.1);
  right: -12px;
  top: 75px;
  line-height: 1.2em;
  z-index: 9999;
  display: none;
}

#block-search-form::before {
  background: #fff;
  position: absolute;
  display: block;
  content: "";
  top: -8px;
  right: 27px;
  width: 14px;
  height: 14px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  border-color: #ddd;
  border-style: solid;
  border-width: 1px;
  border-right: none;
  border-bottom: 0;
}

#search-block-form .form-item { width: 80%; }

#search-block-form .form-item input {
	 color: #666;
	 width: 100%;
  font-size: 1em;
  border-radius: 0; 
}

.not-front #search-block-form .form-item input { 
	 margin-top: 0px;
}

i.fa-search { display: inline-block; }

#search-block-form { text-align: right; }

#search-block-form input:focus { box-shadow: none; }
 
/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/

#block-menu-block-congress-main-menu-superfish { 
  background: transparent;
  display: flex; 
  float: left;
  justify-content: center;
  margin: 10px 0 0 0; 
  padding: 0;
  text-transform: uppercase;
  width: 100%;
  z-index: 11;
}

#block-menu-block-congress-main-menu-superfish ul.main-menu { text-align: right; }

#block-menu-block-congress-main-menu-superfish ul.main-menu li { display: inline-block; float: none; }

#block-menu-block-congress-main-menu-superfish ul.menu li {
  display: inline-block; 
  margin: 0;
  float: none;
}

.sf-menu ul {
  background: #071528;
  box-shadow: 1px 1px 8px rgba(0,0,0,.5);
  border-radius: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  width: 280px;   
}

#zone-menu-wrapper.fixed .sf-menu ul {
  background: #071528;
}

.sf-menu ul li a {
	 border-left: none; } 

.sf-menu li, .sf-menu.sf-navbar {
  background: none repeat-x scroll 0 0 transparent;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	 top: 100%;
	 left: auto;
}

.sf-menu li.sfHover > ul, .sf-menu li.last:hover > ul {
  left: 0; }

#zone-menu-wrapper.fixed .sf-menu li.sfHover > ul, #zone-menu-wrapper.fixed .sf-menu li:hover > ul {}

.sf-menu li { 
 	border-right: none;
}

.sf-menu ul.menu li {
	 border: none;
}

.sf-menu a { 
	 background: transparent;
  font-family: 'Open Sans', 'Century Gothic', sans-serif;
	 font-size: 1.1em;
	 font-weight: bold;
  letter-spacing: 1px;
	 text-decoration: none;
	 text-transform: Uppercase;
  margin-top: 0;
	 padding: 25px 15px 12px; 
	 width: auto;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
  background: transparent;
  color: #18335b;
}

.not-front .sf-menu a { color: #18335b; }

.sf-menu a.active, .sf-menu a.active-trail { /* active state */
	 background: transparent;
  color: #18335b;
}

#zone-menu-wrapper.fixed .sf-menu a { font-size: 1em; padding: 15px 15px 5px; }

#zone-menu-wrapper.fixed .sf-menu a, #zone-menu-wrapper.fixed #block-boxes-cng-social-media-fa-small a i.fa { color: #18335b; }

#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper.fixed .sfHover a, #zone-menu-wrapper.fixed #block-boxes-cng-social-media-fa-small a i.fa:hover { color: #fff; }

#zone-menu-wrapper.fixed .sf-menu .leaf a  { color: #fff; }

#zone-menu-wrapper.fixed .sf-menu .leaf a:hover { color: #fff; }

.sf-menu li .menu .leaf a, #zone-menu-wrapper.fixed .sf-menu li .menu .leaf a { 
  color: #fff;
  font-family: 'Open Sans', 'Century Gothic', sans-serif;
	 font-size: 1em;
  margin-top: 0;
	 padding: 7px 16px 4px 16px;
  text-decoration: none;
}

.sf-menu li .menu .leaf a.active { background: #18335b; color: #f4f4f; }

.sf-menu a:focus, .sf-menu a:hover {
  background: #071528;
 	color: #fff;
	 text-decoration: none;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover a {
  background-color: #071528;
	 color: #fff;
	 text-decoration: none;
}

.sf-menu li.sfHover a {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.sf-menu .expanded a::after {
  color: #fff;
  display: block;
  content: '\f107';
  font-family: FontAwesome;
  font-size: 1em;
  text-align: center;
  margin-top: 5px;
}

.sf-menu li.sfHover {
 	background: #071528;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
 	color: #fff;
	 text-decoration: none;
}

.sf-menu li.sfHover > ul a {
 	color: #fff;
}

.sf-menu li.sfHover > ul a::after {
  content: '';
}

.sf-menu  ul.menu li.leaf a {
	 font-weight: normal;
	 text-transform: capitalize !important;
}/* No longer used */

.sf-menu li.leaf a:hover {
  /* Fallback for web browsers that don't support RGBa */
  background: #ab0000; 
  color: #fff;
  border-radius: 5px;
}

.sf-menu li.last.leaf a {
	 padding-bottom: 5px; /* needed for bg image */
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.sf-menu li.last.sfHover > ul, .sf-menu li.last a:hover > ul {
  left: auto!important;
  right: 0 !important;
}

.sf-menu li.last.sfHover > ul, .sf-menu li.last a:hover > ul { 
  border-bottom-left-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
  border-top-right-radius: 0px;
  border-top-left-radius: 5px;
  width: auto;   
}

/************************************************************
  HOMEPAGE ROTATOR 
************************************************************/

#block-views-congress-hprotator-rotator .contextual-links-wrapper { margin-top: 140px; }

#block-panels-mini-congress-home-page-rotator { margin-top: 30px; }

#block-views-congress-hprotator-rotator, #mini-panel-congress_home_page_rotator, #block-panels-mini-congress-home-page-rotator {
  background: none !important;
  margin: 0px auto 0px auto;
  padding: 0;
  text-align: center;
  width: 1200px;
}
.flexslider .slides img { border-radius: 0; }

.hprotator-text-block { 
  background: transparent; 
  bottom: 34px;
    left: -4px; 
    margin: 0 auto; 
  position: absolute;
	 padding: 0; 
	 text-align: center; transition: all 0.2s ease 0s;
	 width: 50%;
  z-index: 2;
}

.hprotator-text-block h2 {
	 color: #fff;
	 font-family: 'Open Sans', 'Century Gothic', sans-serif;
	 font-size: 28px;
	 font-weight: 700;
 	line-height: 1;
	 margin: 0 auto;
}

.hprotator-text-block h2 a {
	 color: #fff;
	 font-weight: 700;
	 font-size: 28px;
	 line-height:  1;
}

.hprotator-text-block h2 a:hover {
  color: #fff;
  text-decoration: underline;
}

.hprotator-text-block .field-name-body {
	 color: #fff;
	 font-size: 1em;
} 

.hprotator-text-block h2, .hprotator-text-block .field-name-body, .hprotator-text-block  #hp_top_read_more { 
	 margin-left: auto;
	 margin-right: auto;
  text-align: center;
  line-height: normal;
  margin-top: 1px;
}

#hp_top_read_more a {
  font-size: 1.2em;
  margin-top: 14px;
  width: 30%;
  text-transform: uppercase;
  font-family: "Open sans";
  padding: 11px 30px;
  background: #071528;
  width: 34%;
}
.view-congress-hprotator .flex-control-nav { 
  background: transparent; 
  bottom: 15px;
  left: 0;
  margin-top: 0;
  width: 49%;
  position: absolute;
}

.view-congress-hprotator {
  background: none repeat scroll 0 0 transparent;
  border: none;
  padding: 20px 15px 35px 5px;
}

.flex-control-nav li {
  margin: 0px 20px 0px 0px;
}

.flex-control-nav li:last-child {
  margin-right: 0;
}

.flexslider .flex-direction-nav a {
  display: block;
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flex-direction-nav a {
  width: 102px;
  height: 108px;
  line-height: 108px;
  text-decoration: none;
  top: 44%;
  transition: all 360ms;
  margin: -20px 0 0;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}

.flex-direction-nav a::before {
  width: 102px;
  height: 108px;
  content: '';
  background: url(../images/icon-arrow-lf-circle.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
  content: '';
  background: url(../images/icon-arrow-rt-circle.png) no-repeat;
}

.flex-control-paging li a.flex-active {
  background: #fff;
}

.flex-control-paging li a:hover { background: #ab0000; }

.flex-control-paging li a {
  border: 2px solid #fff;
}

.flexslider .slide-cover {
  width: 100%;
  height: 100%;
  background: url(../images/feature-gradient.png) no-repeat;
  position: absolute;
  background-size: cover;
  z-index: 1;
}

/************************************************************
  NEWSLETTER
************************************************************/ 

#block-boxes-newsletter-signup-text { padding: 4em 0; }

#block-boxes-newsletter-signup-simple-bs { margin: 0 auto; }

#block-boxes-newsletter-signup-simple-bs label { 
  display: inline-block;
  margin: 0 20px;
}

#block-boxes-congress-newsletter-signup .form-text { 
  text-align: center; 
}

#block-boxes-newsletter-signup-simple-bs input#signup-email { 
  box-shadow: none;
  float: none;
  height: 52px;
  margin: 0 20px;
  width: 50%;
}

.front #block-boxes-newsletter-signup-simple-bs button { display: inline-block; margin-top: 12px; }

.not-front #block-boxes-newsletter-signup-simple-bs input#signup-email {
  margin: 0;
}



/************************************************************
  LATEST NEWS
************************************************************/

.front #block-views-congress-news-block-latest-news h2.block-title {
  color: #ab0000;
  font-weight: 700;
  font-size: 2em;
  border: 2px solid #ab0000;
  width: 26%; 
  padding: 14px;
  text-transform: initial;
  display: block;
  text-transform: uppercase;
  box-shadow: rgb(119 119 119 / 73%) 4px 3px;
  background: rgb(255 255 255 / 39%);
}
h2.latest-news-title {
  font-size: 18px;
    font-weight: 500;
    color: #ffff;
    letter-spacing: .5px;
}

#block-views-congress-news-block-latest-news ul.slides li .views-field { padding: 0 10px 0 0; }

#block-views-congress-news-block-latest-news .views-row, #block-views-congress-news-block-news-photos .views-row {
  border: 0;
  display: inline-block;
  margin: 0;
  padding: 1%;
  vertical-align: text-top;
  width: 32%;
}

#block-views-congress-news-block-latest-news .views-row h3.field-content, #block-views-congress-news-block-news-photos .views-row h3.field-content {
  font-size: 1.5em;
  margin-top: 0.5em;
  text-align: left;
}

#block-views-congress-news-block-news-photos .views-field-field-featured-image { margin-bottom: 1em; }

#block-views-congress-news-block-news-photos h3 a { color: #333; }

#block-views-congress-news-block-news-photos h3 a:hover { color: #ab0000; }

#block-views-congress-news-block-news-photos .views-field-created, #block-views-congress-news-block-news-photos .views-field-field-congress-article-type { text-transform: uppercase; }

#block-views-congress-news-block-latest-news .views-field-body, #block-views-congress-news-block-news-photos .views-field-body { margin-top: 10px; color: #071528; font-weight: 600;}

#block-views-congress-news-block-news-photos .more-link a, .more-link a {
  padding: 11px 30px;
  margin-bottom: 25px;
  line-height: 24px;
  font-size: 1em;
  border-color: #92162a;
  border-width: 0 0 2px 0;
}

/************************************************************
  SERVING YOU
************************************************************/

#block-boxes-serving-you ul li { 
  list-style: none;
  display: inline-block;
  float: none;
  height: 180px;
  line-height: 1;
  margin: 0 0 10px;
  text-align: center;
  width: 15%;
  vertical-align: top;
}

/************************************************************
  CONSTITUENT SERVICES
************************************************************/ 

#block-boxes-constituent-services-title {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 550px;
  text-align: center; 
}

#block-boxes-congress-service-center ul li { list-style: none; display: inline-block; margin: 0 15px 0 0; padding: 10px 0 0 20px; text-align: left; width: 45%; float: none; min-height: 130px; vertical-align: top; }

#block-boxes-congress-service-center i { display: block;
  background: none;
  border-radius: 50%;
  color: #fff;
  font-size: 3em;
  height: 90px;
  margin: 0 15px 0;
  padding: 17px;
  width: 90px;
  border: 1px solid #fff;
  float: left;
}

/************************************************************
  ISSUES
************************************************************/ 

#block-views-congress-issues-block-default { padding: 0; margin: 0; width: 100%; overflow: hidden; }

#block-views-congress-issues-block-default h2.block-title { background: none; border: 2px solid #071528; color: #071528; font-size: 1.5em; left: 45%; position: absolute; padding: 20px;
  top: 20px; width: 10%; text-align: center; }

#block-views-congress-issues-block-default .views-row { width: 20%; border: none; margin: 0; padding: 0; display: block; float: left; position: relative; }

#block-views-congress-issues-block-default .views-row img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  margin: 0;
  padding: 0;
}

#block-views-congress-issues-block-default .views-row:hover img {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

#block-views-congress-issues-block-default .views-row h3 a, #block-views-congress-issues-block-default .views-row h3 a:hover { color: #fff; text-decoration: none; }

#block-views-congress-issues-block-default .views-row h3.field-content { display: block; position: relative; margin: 0; padding: 0; }

#block-views-congress-issues-block-default .views-row h3.field-content a {
  background: rgba(0,0,0,0.2);
  font-size: 1em;
  margin: 0;
  position: absolute;
  text-align: center; 
  z-index: 100;
  padding-top: 30%;
  padding-bottom: 30%;
  text-shadow: 2px 2px 10px #000;
  width: 100%;
}

#block-views-congress-issues-block-default .views-row-2 { margin-right: 0%; }

#block-views-congress-issues-block-default .views-row-3 { margin-left: 0%; }

#block-views-congress-issues-block-default .more-link { text-align: center; margin: 0; position: absolute;
  z-index: 10;
  width: 100%;
  bottom: 20px;
}

#block-views-congress-issues-block-default .more-link a { margin: 0; text-decoration: none; }

/************************************************************
  FOOTER
************************************************************/ 

#congress_district_map {
  padding-bottom: 25% !important;
}

#block-views-congress-offices-of-noslide .views-row {
  margin: 0 5px 0;
  text-align: center;
  vertical-align: top;
  width: 44%;
}

#block-views-congress-offices-of-noslide h2.block-title, #block-views-congress-offices-of-noslide h2.block-title a { 
  display: inline-block;
}

#block-views-congress-offices-of-noslide .office-info { font-size: 1.1em; }

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
  font-size: 1.2em;
}

#block-menu-menu-congress-footer-utility { padding: 1em; }

#block-menu-menu-congress-footer-utility ul.menu { text-align: left; }

/***********************************************************
  ALERT BOX
***********************************************************/ 

#block-boxes-alert-box { font-size: 1.1em; }

#block-views-cng-alert-box-block-alert-box { background: transparent; margin: 0; font-size: 1.1em; }

#block-views-cng-alert-box-block-alert-box .views-row { border: none; float: left; width: 100%; text-align: center; } 

 

